* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.scrollable-height {
    max-height: 500px;
    overflow-y: auto;
}

.img-container {
    float: left;
    position: relative;
}

.img-container img {
    width: 100%;
}

.img-container .left-corner-text {
    position: absolute;
    top: 0;
    color: white;
    font-size: 12px;
    background: #00b0ed none repeat scroll 0% 0%;
    opacity: 0.85;
}

.img-container .right-corner {
    position: absolute;
    top: 0;
    right: 15px;
}

.carousel-img-indicators {
    margin-top: 20px;
    text-align: center;
}

.carousel-img-indicators img {
    display: inline-block;
    width: 100px;
    height: 100px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
}

.carousel-img-indicators img.active {
    width: 150px;
    height: 150px;
    margin: 0;
    background-color: #fff;
}

.btn-command-off {
    color: #292b2c;
    background-color: #fff;
    border-color: #ccc;
}

.btn-command-on {
    color: #292b2c;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.ticketFormatItem-dragItemsContainer {
    line-height: 35px;
    margin-bottom: 15px;
}

.ticketFormatItem-dragItem {
    border: 1px solid #ddd;
    background-color: #f4f4f4;
    margin: 5px;
    padding: 5px;
    cursor: pointer;
}

.ticketFormatItem-dragItem-blocked {
    border: 1px solid #ddd;
    background-color: #f4f4f4;
    margin: 5px;
    padding: 5px;
    cursor: not-allowed;
}

.ticketFormatItem-container {
    position: relative;
    min-width: 100px;
    min-height: 1000px;
}

.ticketFormatItem-container .component {
    padding: 0px;
    cursor: pointer;
    min-width: 5px;
}

.ticketFormatItem-container .selectedComponent {
    display: inline-block;
    border: 2px solid #80ccff;
}

.custom-ticket-format-item {
    border: 1px dotted black;
}

.custom-ticket-format-item--selected {
    -webkit-box-shadow: 0px 0px 0px 2px #80ccff;
    -moz-box-shadow: 0px 0px 0px 2px #80ccff;
    box-shadow: 0px 0px 0px 2px #80ccff;
}

.ticketFormatItem-frame {
    border: 1px solid black;
}

.customticketFormatItem-frame {
    position: absolute;
    border: 1px solid black;
}

.customticketFormatItem-margin-frame {
    position: absolute;
    border: 1px dotted black;
}

.desktop-item-container {
    cursor: pointer;
}

.desktop-item {
    height: 150px;
    width: 150px;
    -ms-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #8A8A8A;
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    line-height: 165px;
}

.desktop-item > i {
    font-size: 35px;
    color: black;
}

.monitoringLabel {
    padding-top: 0px;
}

.checkOnetimeTariffScriptDialog {
    width: 700px;
}

.checkOnetimeTariffScriptMessage {
    font-family: "Courier New", Courier, monospace;
    white-space: pre-wrap;
    /* css-3 */
    white-space: -moz-pre-wrap;
    /* Mozilla, since 1999 */
    white-space: -pre-wrap;
    /* Opera 4-6 */
    white-space: -o-pre-wrap;
    /* Opera 7 */
    word-wrap: break-word;
    /* Internet Explorer 5.5+ */
}

.dialogForm .row:not(:first-child) {
    margin-top: 1em;
}

.margin-top-05 {
    margin-top: 0.5em;
}

.margin-top-10 {
    margin-top: 1em;
}

.margin-top-15 {
    margin-top: 1.5em;
}

.margin-top-20 {
    margin-top: 2em;
}

.margin-top-25 {
    margin-top: 2.5em;
}

.margin-top-30 {
    margin-top: 3em;
}

.margin-top-50 {
    margin-top: 5em;
}

.margin-bottom-05 {
    margin-bottom: 0.5em;
}

.margin-bottom-10 {
    margin-bottom: 1em;
}

.margin-bottom-15 {
    margin-bottom: 1.5em;
}

.margin-bottom-20 {
    margin-bottom: 2em;
}

.margin-bottom-25 {
    margin-bottom: 2.5em;
}

.margin-bottom-30 {
    margin-bottom: 3em;
}

.margin-bottom-50 {
    margin-bottom: 5em;
}

.margin-left-05 {
    margin-left: 0.5em;
}

.margin-left-10 {
    margin-left: 1em;
}

.margin-left-15 {
    margin-left: 1.5em;
}

.margin-left-20 {
    margin-left: 2em;
}

.margin-left-25 {
    margin-left: 2.5em;
}

.margin-left-30 {
    margin-left: 3em;
}

.margin-left-50 {
    margin-left: 5em;
}

.margin-right-05 {
    margin-right: 0.5em;
}

.margin-right-10 {
    margin-right: 1em;
}

.margin-right-15 {
    margin-right: 1.5em;
}

.margin-right-20 {
    margin-right: 2em;
}

.margin-right-25 {
    margin-right: 2.5em;
}

.margin-right-30 {
    margin-right: 3em;
}

.margin-right-50 {
    margin-right: 5em;
}

.select2-results__option {
    min-height: 33px;
}

.cursor-pointer {
    cursor: pointer;
}

.icheckbox_minimal-blue:has(input[type="checkbox"][disabled]) {
    cursor: not-allowed;
    background-color: #eee;
}

.icheckbox_minimal-blue.checked.disabled {
    background-position: -40px 0;
}
.dropdown-toggle {
    padding-right: 30px;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
}

.dropdown-toggle.max-width {
    width: 100%;
}

.dropdown-toggle.max-width .caret {
    position: absolute;
    right: 10px;
    top: 15px;
}

.navbar-nav > .user-menu > .dropdown-menu.with-arrow {
    background: #fcfcfc;
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 8px 0;
}

.dropdown-menu.with-arrow li {
    padding: 3px 8px;
}

.dropdown-menu.with-arrow:before {
    position: absolute;
    top: -7px;
    right: 19px;
    display: inline-block;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #ccc;
    border-left: 7px solid transparent;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    content: '';
}

.dropdown-menu.with-arrow:after {
    position: absolute;
    top: -6px;
    right: 20px;
    display: inline-block;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fcfcfc;
    border-left: 6px solid transparent;
    content: '';
}

.main-header .sidebar-toggle {
    font-size: 14px;
    max-height: 100%;
}

.navbar-nav > li > a {
    height: 50px;
}

.main-header #user-menu .dropdown-menu li {
    padding: 0;
}

.main-header #user-menu .dropdown-menu a {
    cursor: pointer;
    padding: 8px 20px;
}

    .main-header #user-menu .dropdown-menu a:hover {
        background-color: #e1e3e9;
    }

#container .modal.fade {
    -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
    -o-transition: opacity 0.3s linear, left 0.3s ease-out;
    -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
    left: -25%;
    transition: opacity 0.3s linear, left 0.3s ease-out;
}

#container .modal.fade.in { left: 50%; }

#container .modal-body { max-height: 50px; }

#article-editor {
    margin-left: -300px;
    margin-right: -300px;
    width: 600px;
}
.sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > a > span:not(.pull-right), 
.sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > .treeview-menu{
    width: 240px;
}

.stepwizard.stepwizard-step-count-2 .stepwizard-step-index {
    width: 100%;
}

.stepwizard.stepwizard-step-count-3 .stepwizard-step-index {
    width: 50%;
}

.stepwizard.stepwizard-step-count-4 .stepwizard-step-index {
    width: 33.33%;
}

.stepwizard.stepwizard-step-count-5 .stepwizard-step-index {
    width: 25%;
}

.stepwizard-step {
    display: none;
}

.stepwizard-step_current {
    display: block;
}

.stepwizard-step-indexes {
    padding: 2rem 3rem 4rem;
}

.stepwizard-step-indexes:after {
    content: '';
    clear: both;
    display: block;
}

.stepwizard-step-index {
    background: #bbb3b3;
    height: 0.3em;
    float: left;
    text-align: center;
    position: relative;
}

.stepwizard-step-index:first-child {
    width: 0 !important;
}

.stepwizard-step-index:first-child,
.stepwizard-step-index_active {
    background: #009ed5;
}

.stepwizard-step-index:first-child .stepwizard-step-index-text,
.stepwizard-step-index_active .stepwizard-step-index-text {
    background: #00b0ed;
    border-color: #009ed5;
    color: #fff;
}

.stepwizard-step-index-text {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    background: #c0c0c0;
    border: solid 0.2em #bbb3b3;
    color: #f2f2f2;
    cursor: default;
    display: block;
    font-size: 1rem;
    line-height: 2em;
    text-align: center;
    position: absolute;
    right: -1em;
    top: -1.1em;
    height: 2em;
    width: 2em;
    z-index: 1;
}

/*THIS IS THE USER'S STYLESHEET*/
@media (min-width: 992px) { /* ��� ������ ������ ������ 992px �������� ������������ ���������, ��� ����� ��������� ��� 992+ */
        .form-horizontal .form-group {
            display: table; /* ���������� ���� ��� ������� */
            table-layout: fixed; /* ����������� �������, ����� ������ ����� �� �������� ������ �� ������ ����������� */

            width: 100%; /* ����������� �������, ����� ��������� ���� �� �� ��������� ������ */
            min-height: 34px; /* ����������� ������ �����, ����� ����� � checkbox ����� ������, ������ ������ ������ � textbox */
            height: 34px;
            margin-left: 0; /* ������� ������������� margin, ������� ��������� �������� ��� display:table */
            margin-right: 0;
        }

        .form-group > div, .form-group > label, /* ��� ������ ��������, �� ��� ��������, ���� �� ������� ��������� � html-��� */
        .form-horizontal  .control-label { /* �������� �������� ���� ��������, ��� ��� � ������ bootstrap ���� ����� ������� ��������, ��� .form-group > label */

            display: table-cell; /* ���������� ���� ��� ������ ������� */
            vertical-align: middle; /* ������������ �� ��������� */

            /* �������������� �������� bootstrap */
            float: none;
            line-height: 1;
            margin-bottom: 0;
            margin-top: 0;
            padding-bottom: 0;
            padding-top: 0;
        }

        .form-group > div {
            padding-right: 0;
        }
    }
/*BASIC STYLES*/
.select2 .select2-container .select2-container--default{
    width:100%;
}
section .page-header {
    margin-bottom:10px;
    font-size:17px;
}
.font-size-small{
    font-size: 12px;
    font-weight: 400px;
}
.font-size-normal{
    font-size: 14px;
    font-weight: 400px;
}
.margin-bottom-10{
    margin-bottom:10px;
}
.margin-bottom-5{
    margin-bottom:5px;
}
label{
    padding-top:7px;
}
.form-group .checkbox{
    margin-right:5px;
}
.red-color{
    color:#D33724;
}
.green-color{
    color: #008D4C;
}
th{
    width:50%;
}
/*FORMS*/
input-sm {
    font-size:15px;
}
input, .form-control, .select2 {
    font-size: 15px;
}
.input-group{
    line-height: 1.42857;
}
.input-group .input-group-addon, 
input-group input-group-btn {
    font-size: 15px;
}
.box .form-horizontal .form-group-sm .control-label {
    padding-top:5.5px;
    font-size:13px;
}
/*TABLES*/
.solid-border-top > thead > tr > th, 
.solid-border-top > tbody > tr > th, 
.solid-border-top > tfoot > tr > th, 
.solid-border-top > thead > tr > td, 
.solid-border-top > tbody > tr > td, 
.solid-border-top > tfoot > tr > td {
    border-top: 1px solid #ddd;
}
/*BUTTONS*/

div .btn-warning,
div .btn-default,
.form-group .btn-default,
.form-group .btn-warning {
    font-size:15px;
    padding: 5.5px 11.5px;
}
.modal-footer .btn + .btn{
    margin:0;
}
.btn-sm,
.table .btn-sm,
.ranges
.content .tab-content .btn-sm, 
.box .box-header .btn-sm, 
.box .box-body .btn-sm,
.form-group .btn-default+.btn-sm,
.form-group .btn-warning+.btn-sm {
    padding: 4.5px 9.5px !important;
    font-size: 13px !important;
}
/*POPOVERS*/
.popover .font-size-small{
    font-size:12px;
}
.popover{
    font-family: "Source Sans Pro",sans-serif;
    border-radius: 0;
    min-width: 170px;
     max-width: 520px;
}
.popover textarea{
    resize:none;
}
.popover .input-margin-bottom{
    margin-bottom: 15px;
}
.popover .btn-group{
    margin-bottom: 10px;
    margin-left: 5px;
}
/*WISARDS AND PROGRESSBARS*/
.stepwizard-row {
    display: table-row;
}
/*.stepwizard {
    display: table;
    width: 115%;
    position: relative;
    margin-top: 10px;
    margin-bottom: 40px;
    margin-left: -7.5%;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}*/
.stepwizard .stepwizard-row .stepwizard-step .btn-warning{
    border: solid 3px #009ed5;
}
.stepwizard .stepwizard-row .stepwizard-step .btn-default{
    color:#E2E2E2;
    background-color: #C0C0C0;
    border: solid 3px #BBB3B3;
}
/*page-1*/
.page-1 .stepwizard-row .stepwizard-step:before {

     display: block;
     position: absolute;
     content: " ";
     background-color: #BBB3B3;
     z-order: 0;

}
.page-1 .stepwizard-row .stepwizard-step:after {

    display: block;
    position: absolute;
    content: " ";
    background-color: #BBB3B3;
    z-order: 0;
}
/*page-2*/
.page-2 .stepwizard-row .stepwizard-step:before {
    display: block;
    position: absolute;
    content: " ";
    background-color: #BBB3B3;
    z-order: 0;

}
.page-2 .stepwizard-row .stepwizard-step:after {
    display: block;
    position: absolute;
    content: " ";
    background-color: #BBB3B3;
    z-order: 0;
}
.page-2 .stepwizard-row .stepwizard-step:nth-child(1):after {
    display: block;
    position: absolute;
    content: " ";
    background-color: #009ed5;
}
.page-2 .stepwizard-row .stepwizard-step:nth-child(2):before {

    display: block;
    position: absolute;
    content: " ";
    background-color: #009ed5;
}
/*page-3*/
.page-3 .stepwizard-row .stepwizard-step:before {
    display: block;
    position: absolute;
    content: " ";
    background-color: #BBB3B3;

}
.page-3 .stepwizard-row .stepwizard-step:after {
    display: block;
    position: absolute;
    content: " ";
    background-color: #BBB3B3;
}
.page-3 .stepwizard-row .stepwizard-step:nth-child(1):after {
    display: block;
    position: absolute;
    content: " ";
    background-color: #009ed5;
}
.page-3 .stepwizard-row .stepwizard-step:nth-child(2):after {
    display: block;
    position: absolute;
    content: " ";
    background-color: #009ed5;
}
.page-3 .stepwizard-row .stepwizard-step:nth-child(2):before {
    display: block;
    position: absolute;
    content: " ";
    background-color: #009ed5;
}
.page-3 .stepwizard-row .stepwizard-step:nth-child(3):before {
    display: block;
    position: absolute;
    content: " ";
    background-color: #009ed5;
}
/*page-4*/
.page-4 .stepwizard-row .stepwizard-step:before {
    display: block;
    position: absolute;
    content: " ";
    background-color: #009ed5;
}
.page-4 .stepwizard-row .stepwizard-step:after {
    display: block;
    position: absolute;
    content: " ";
    background-color: #009ed5;
}
.page-4 .stepwizard-row .stepwizard-step:nth-child(4):after {

    display: block;
    position: absolute;
    content: " ";
    background-color: #BBB3B3;
}
.page-4 .stepwizard-row .stepwizard-step:nth-child(5):before {
    display: block;
    position: absolute;
    content: " ";
    background-color: #BBB3B3;
}
/*page-5*/
.page-5 .stepwizard-row .stepwizard-step:before {
    display: block;
    position: absolute;
    content: " ";
    background-color: #009ed5;
}
.page-5 .stepwizard-row .stepwizard-step:after {
    display: block;
    position: absolute;
    content: " ";
    background-color: #009ed5;
}
.stepwizard-row .stepwizard-step:before {
    top: 13px;
    bottom: 0;
    display: block;
    position: absolute;
    content: " ";
    width: 50%;
    height: 0.4em;
    left: -14.1px;
    z-order: 0;
}
 .stepwizard-row .stepwizard-step:after {
    top: 13px;
    bottom: 0;
    display: block;
    position: absolute;
    content: " ";
    width: 50%;
    height: 0.4em;
    background-color: #009ed5;
    right: -14.1px;
    z-order: 0;
}
.stepwizard  .btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 1.5px 0;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 50% !important;
}
.stepwizard  button .btn-circle:hover {
   background-color:white;
}
.stepwizard-row .stepwizard-step:nth-of-type(1):before{
    display:none;
}
.stepwizard-row .stepwizard-step:nth-of-type(5):after{
    display:none;
}
.stepwizard  .btn-circle:hover {
    background-color:#00b0ed
}
.stepwizard  .btn-circle:focus {
    background-color:#00b0ed
}
/*MODAL PAGES*/
.modal .modal-dialog .modal-content {
    font-family: "Source Sans Pro",sans-serif;
}
.modal .modal-dialog .modal-content .modal-body .no-padding .no-padding .bg-light-blue {
    text-align: center;
    margin-bottom:15px;
    border-radius: 5px;
    padding:5px;
}
.modal .modal-dialog .modal-content .modal-header {
    color:white;
    background-color: #1E282C;
}
.modal .modal-dialog .modal-content .modal-body .input-margin-bottom{
    margin-bottom: 15px;
}
.modal-body .btn-group{
    margin-bottom: 10px;
    margin-left: 5px;
}
.modal .close {
    color:#fff;
    opacity: 1;
}
#modalMainSearch .modal-dialog{
    width:1000px;
}
/*Configuration-Document-Settings*/
.control-checkbox{
    padding-top:5px;
    padding-bottom:0px;
}

@media (max-width: 767px) {
  .skin-yellow .main-header .navbar .dropdown-menu li.divider {
    background-color: #f4f4f4;
  }
  .skin-yellow .main-header .navbar .dropdown-menu li a {
    color: black;
  }
  .skin-yellow .main-header .navbar .dropdown-menu li a:hover {
    background: #e1e3e9;
  }
}

.parkingEditDialogSign {
    padding: 5px 0 0 0;
    width: 25px;
}

.parkingEditDialogRow {
    margin-bottom: 10px;
}

.media-number > div {
    padding-right: 0;
    vertical-align: top;
    margin-bottom: 15px;
}

.monitoring-free-places-warning {
    background-color: #ffdc14;
}

.pl-0 { padding-left: 0em; }
.pl-1 { padding-left: 1em; }
.pl-1_1 { padding-left: 1.1em; }
.pl-1_2 { padding-left: 1.2em; }
.pl-1_3 { padding-left: 1.3em; }
.pl-1_4 { padding-left: 1.4em; }
.pl-1_5 { padding-left: 1.5em; }
.pl-2 { padding-left: 2em; }
.pl-3 { padding-left: 3em; }
.pl-4 { padding-left: 4em; }
.pl-5 { padding-left: 5em; }

.pr-0 { padding-right: 0em; }
.pr-1 { padding-right: 1em; }
.pr-2 { padding-right: 2em; }
.pr-3 { padding-right: 3em; }
.pr-4 { padding-right: 4em; }
.pr-5 { padding-right: 5em; }

.pt-0 { padding-top: 0em; }
.pt-1 { padding-top: 1em; }
.pt-2 { padding-top: 2em; }
.pt-3 { padding-top: 3em; }
.pt-4 { padding-top: 4em; }
.pt-5 { padding-top: 5em; }

.pb-0 { padding-bottom: 0em; }
.pb-1 { padding-bottom: 1em; }
.pb-2 { padding-bottom: 2em; }
.pb-3 { padding-bottom: 3em; }
.pb-4 { padding-bottom: 4em; }
.pb-5 { padding-bottom: 5em; }

.ml-0 { margin-left: 0em; }
.ml-1 { margin-left: 1em; }
.ml-2 { margin-left: 2em; }
.ml-3 { margin-left: 3em; }
.ml-4 { margin-left: 4em; }
.ml-5 { margin-left: 5em; }

.mr-0 { margin-right: 0em; }
.mr-1 { margin-right: 1em; }
.mr-2 { margin-right: 2em; }
.mr-3 { margin-right: 3em; }
.mr-4 { margin-right: 4em; }
.mr-5 { margin-right: 5em; }

.mt-0 { margin-top: 0em; }
.mt-1 { margin-top: 1em; }
.mt-2 { margin-top: 2em; }
.mt-3 { margin-top: 3em; }
.mt-4 { margin-top: 4em; }
.mt-5 { margin-top: 5em; }

.mb-0 { margin-bottom: 0em; }
.mb-1 { margin-bottom: 1em; }
.mb-2 { margin-bottom: 2em; }
.mb-3 { margin-bottom: 3em; }
.mb-4 { margin-bottom: 4em; }
.mb-5 { margin-bottom: 5em; }

html.waiting,
html.waiting * {
    cursor: wait !important;
}

.text-center {
    text-align: center;
}
.data-grid {
    table-layout: fixed;
}

.nowrap {
    white-space: nowrap;
}

.sizingTable {
    table-layout: fixed;
    word-wrap: break-word;
}

.documentDiscountTable th {
    text-align: right;
    padding-right: 25px !important;
}

.small-placeholder::placeholder {
    font-size: 13px;
}

.table tbody tr td {
    overflow-wrap: break-word;
}

/*Grid*/
.ui-jqgrid {position: relative;}
.ui-jqgrid .ui-jqgrid-view {position: relative;left:0; top: 0; padding: 0; font-size:11px;}
/* caption*/
.ui-jqgrid .ui-jqgrid-titlebar {padding: .3em .2em .2em .3em; position: relative; font-size: 12px; border-left: 0 none;border-right: 0 none; border-top: 0 none;}
.ui-jqgrid .ui-jqgrid-caption {text-align: left;}
.ui-jqgrid .ui-jqgrid-title { margin: .1em 0 .2em; }
.ui-jqgrid .ui-jqgrid-titlebar-close { position: absolute;top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height:18px; cursor:pointer;}
.ui-jqgrid .ui-jqgrid-titlebar-close span { display: block; margin: 1px; }
.ui-jqgrid .ui-jqgrid-titlebar-close:hover { padding: 0; }
/* header*/
.ui-jqgrid .ui-jqgrid-hdiv {position: relative; margin: 0;padding: 0; overflow-x: hidden; border-left: 0 none !important; border-top : 0 none !important; border-right : 0 none !important;}
.ui-jqgrid .ui-jqgrid-hbox {float: left; padding-right: 20px;}
.ui-jqgrid .ui-jqgrid-htable {table-layout:fixed;margin:0;}
.ui-jqgrid .ui-jqgrid-htable th {height:22px;padding: 0 2px 0 2px;}
.ui-jqgrid .ui-jqgrid-htable th div {overflow: hidden; position:relative; height:17px;}
.ui-th-column, .ui-jqgrid .ui-jqgrid-htable th.ui-th-column {overflow: hidden;white-space: nowrap;text-align:center;border-top : 0 none;border-bottom : 0 none;}
.ui-th-ltr, .ui-jqgrid .ui-jqgrid-htable th.ui-th-ltr {border-left : 0 none;}
.ui-th-rtl, .ui-jqgrid .ui-jqgrid-htable th.ui-th-rtl {border-right : 0 none;}
.ui-first-th-ltr {border-right: 1px solid; }
.ui-first-th-rtl {border-left: 1px solid; }
.ui-jqgrid .ui-th-div-ie {white-space: nowrap; zoom :1; height:17px;}
.ui-jqgrid .ui-jqgrid-resize {height:20px !important;position: relative; cursor :e-resize;display: inline;overflow: hidden;}
.ui-jqgrid .ui-grid-ico-sort {overflow:hidden;position:absolute;display:inline; cursor: pointer !important;}
.ui-jqgrid .ui-icon-asc {margin-top:-3px; height:12px;}
.ui-jqgrid .ui-icon-desc {margin-top:3px;height:12px;}
.ui-jqgrid .ui-i-asc {margin-top:0;height:16px;}
.ui-jqgrid .ui-i-desc {margin-top:0;margin-left:13px;height:16px;}
.ui-jqgrid .ui-jqgrid-sortable {cursor:pointer;}
.ui-jqgrid tr.ui-search-toolbar th { border-top-width: 1px !important; border-top-color: inherit !important; border-top-style: ridge !important }
tr.ui-search-toolbar input {margin: 1px 0 0 0}
tr.ui-search-toolbar select {margin: 1px 0 0 0}
/* body */ 
.ui-jqgrid .ui-jqgrid-bdiv {position: relative; margin: 0; padding:0; overflow: auto; text-align:left;}
.ui-jqgrid .ui-jqgrid-btable {table-layout:fixed; margin:0; outline-style: none; }
.ui-jqgrid tr.jqgrow { outline-style: none; }
.ui-jqgrid tr.jqgroup { outline-style: none; }
.ui-jqgrid tr.jqgrow td {font-weight: normal; overflow: hidden; white-space: pre; height: 22px;padding: 0 2px 0 2px;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-jqgrid tr.jqgfirstrow td {padding: 0 2px 0 2px;border-right-width: 1px; border-right-style: solid;}
.ui-jqgrid tr.jqgroup td {font-weight: normal; overflow: hidden; white-space: pre; height: 22px;padding: 0 2px 0 2px;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-jqgrid tr.jqfoot td {font-weight: bold; overflow: hidden; white-space: pre; height: 22px;padding: 0 2px 0 2px;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-jqgrid tr.ui-row-ltr td {text-align:left;border-right-width: 1px; border-right-color: inherit; border-right-style: solid;}
.ui-jqgrid tr.ui-row-rtl td {text-align:right;border-left-width: 1px; border-left-color: inherit; border-left-style: solid;}
.ui-jqgrid td.jqgrid-rownum { padding: 0 2px 0 2px; margin: 0; border: 0 none;}
.ui-jqgrid .ui-jqgrid-resize-mark { width:2px; left:0; background-color:#777; cursor: e-resize; cursor: col-resize; position:absolute; top:0; height:100px; overflow:hidden; display:none; border:0 none; z-index: 99999;}
/* footer */
.ui-jqgrid .ui-jqgrid-sdiv {position: relative; margin: 0;padding: 0; overflow: hidden; border-left: 0 none !important; border-top : 0 none !important; border-right : 0 none !important;}
.ui-jqgrid .ui-jqgrid-ftable {table-layout:fixed; margin-bottom:0;}
.ui-jqgrid tr.footrow td {font-weight: bold; overflow: hidden; white-space:nowrap; height: 21px;padding: 0 2px 0 2px;border-top-width: 1px; border-top-color: inherit; border-top-style: solid;}
.ui-jqgrid tr.footrow-ltr td {text-align:left;border-right-width: 1px; border-right-color: inherit; border-right-style: solid;}
.ui-jqgrid tr.footrow-rtl td {text-align:right;border-left-width: 1px; border-left-color: inherit; border-left-style: solid;}
/* Pager*/
.ui-jqgrid .ui-jqgrid-pager { border-left: 0 none !important;border-right: 0 none !important; border-bottom: 0 none !important; margin: 0 !important; padding: 0 !important; position: relative; height: 25px;white-space: nowrap;overflow: hidden;font-size:11px;}
.ui-jqgrid .ui-pager-control {position: relative;}
.ui-jqgrid .ui-pg-table {position: relative; padding-bottom:2px; width:auto; margin: 0;}
.ui-jqgrid .ui-pg-table td {font-weight:normal; vertical-align:middle; padding:1px;}
.ui-jqgrid .ui-pg-button  { height:19px !important;}
.ui-jqgrid .ui-pg-button span { display: block; margin: 1px; float:left;}
.ui-jqgrid .ui-pg-button:hover { padding: 0; }
.ui-jqgrid .ui-state-disabled:hover {padding:1px;}
.ui-jqgrid .ui-pg-input { height:13px;font-size:.8em; margin: 0;}
.ui-jqgrid .ui-pg-selbox {font-size:.8em; line-height:18px; display:block; height:18px; margin: 0;}
.ui-jqgrid .ui-separator {height: 18px; border-left: 1px solid #ccc ; border-right: 1px solid #ccc ; margin: 1px; float: right;}
.ui-jqgrid .ui-paging-info {font-weight: normal;height:19px; margin-top:3px;margin-right:4px;}
.ui-jqgrid .ui-jqgrid-pager .ui-pg-div {padding:1px 0;float:left;position:relative;}
.ui-jqgrid .ui-jqgrid-pager .ui-pg-button { cursor:pointer; }
.ui-jqgrid .ui-jqgrid-pager .ui-pg-div  span.ui-icon {float:left;margin:0 2px;}
.ui-jqgrid td input, .ui-jqgrid td select .ui-jqgrid td textarea { margin: 0;}
.ui-jqgrid td textarea {width:auto;height:auto;}
.ui-jqgrid .ui-jqgrid-toppager {border-left: 0 none !important;border-right: 0 none !important; border-top: 0 none !important; margin: 0 !important; padding: 0 !important; position: relative; height: 25px !important;white-space: nowrap;overflow: hidden;}
.ui-jqgrid .ui-jqgrid-toppager .ui-pg-div {padding:1px 0;float:left;position:relative;}
.ui-jqgrid .ui-jqgrid-toppager .ui-pg-button { cursor:pointer; }
.ui-jqgrid .ui-jqgrid-toppager .ui-pg-div  span.ui-icon {float:left;margin:0 2px;}
/*subgrid*/
.ui-jqgrid .ui-jqgrid-btable .ui-sgcollapsed span {display: block;}
.ui-jqgrid .ui-subgrid {margin:0;padding:0; width:100%;}
.ui-jqgrid .ui-subgrid table {table-layout: fixed;}
.ui-jqgrid .ui-subgrid tr.ui-subtblcell td {height:18px;border-right-width: 1px; border-right-color: inherit; border-right-style: solid;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-jqgrid .ui-subgrid td.subgrid-data {border-top:  0 none !important;}
.ui-jqgrid .ui-subgrid td.subgrid-cell {border-width: 0 0 1px 0;}
.ui-jqgrid .ui-th-subgrid {height:20px;}
/* loading */
.ui-jqgrid .loading {position: absolute; top: 45%;left: 45%;width: auto;z-index:101;padding: 6px; margin: 5px;text-align: center;font-weight: bold;display: none;border-width: 2px !important; font-size:11px;}
.ui-jqgrid .jqgrid-overlay {display:none;z-index:100;}
/* IE * html .jqgrid-overlay {width: expression(this.parentNode.offsetWidth+'px');height: expression(this.parentNode.offsetHeight+'px');} */
* .jqgrid-overlay iframe {position:absolute;top:0;left:0;z-index:-1;}
/* IE width: expression(this.parentNode.offsetWidth+'px');height: expression(this.parentNode.offsetHeight+'px');}*/
/* end loading div */
/* toolbar */
.ui-jqgrid .ui-userdata {border-left: 0 none;    border-right: 0 none;	height : 21px;overflow: hidden;	}
/*Modal Window */
.ui-jqdialog { display: none; width: 300px; position: absolute; padding: .2em; font-size:11px; overflow:visible;}
.ui-jqdialog .ui-jqdialog-titlebar { padding: .3em .2em; position: relative;  }
.ui-jqdialog .ui-jqdialog-title { margin: .1em 0 .2em; } 
.ui-jqdialog .ui-jqdialog-titlebar-close { position: absolute;  top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; cursor:pointer;}

.ui-jqdialog .ui-jqdialog-titlebar-close span { display: block; margin: 1px; }
.ui-jqdialog .ui-jqdialog-titlebar-close:hover, .ui-jqdialog .ui-jqdialog-titlebar-close:focus { padding: 0; }
.ui-jqdialog-content, .ui-jqdialog .ui-jqdialog-content { border: 0; padding: .3em .2em; background: none; height:auto;}
.ui-jqdialog .ui-jqconfirm {padding: .4em 1em; border-width:3px;position:absolute;bottom:10px;right:10px;overflow:visible;display:none;height:80px;width:220px;text-align:center;}
.ui-jqdialog>.ui-resizable-se { bottom: -3px; right: -3px}
.ui-jqgrid>.ui-resizable-se { bottom: -3px; right: -3px }
/* end Modal window*/
/* Form edit */
.ui-jqdialog-content .FormGrid {margin: 0;}
.ui-jqdialog-content .EditTable { width: 100%; margin-bottom:0;}
.ui-jqdialog-content .DelTable { width: 100%; margin-bottom:0;}
.EditTable td input, .EditTable td select, .EditTable td textarea {margin: 0;}
.EditTable td textarea { width:auto; height:auto;}
.ui-jqdialog-content td.EditButton {text-align: right;border-top: 0 none;border-left: 0 none;border-right: 0 none; padding-bottom:5px; padding-top:5px;}
.ui-jqdialog-content td.navButton {text-align: center; border-left: 0 none;border-top: 0 none;border-right: 0 none; padding-bottom:5px; padding-top:5px;}
.ui-jqdialog-content input.FormElement {padding:.3em}
.ui-jqdialog-content select.FormElement {padding:.3em}
.ui-jqdialog-content .data-line {padding-top:.1em;border: 0 none;}

.ui-jqdialog-content .CaptionTD {vertical-align: middle;border: 0 none; padding: 2px;white-space: nowrap;}
.ui-jqdialog-content .DataTD {padding: 2px; border: 0 none; vertical-align: top;}
.ui-jqdialog-content .form-view-data {white-space:pre}
.fm-button { display: inline-block; margin:0 4px 0 0; padding: .4em .5em; text-decoration:none !important; cursor:pointer; position: relative; text-align: center; zoom: 1; }
.fm-button-icon-left { padding-left: 1.9em; }
.fm-button-icon-right { padding-right: 1.9em; }
.fm-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; position: absolute; top: 50%; margin-top: -8px; }
.fm-button-icon-right .ui-icon { left: auto; right: .2em; margin-left: 0; position: absolute; top: 50%; margin-top: -8px;}
#nData, #pData { float: left; margin:3px;padding: 0; width: 15px; }
/* End Eorm edit */
/*.ui-jqgrid .edit-cell {}*/
.ui-jqgrid .selected-row, div.ui-jqgrid .selected-row td {font-style : normal;border-left: 0 none;}
/* inline edit actions button*/
.ui-inline-del.ui-state-hover span, .ui-inline-edit.ui-state-hover span,
.ui-inline-save.ui-state-hover span, .ui-inline-cancel.ui-state-hover span {
    margin: -1px;
}
/* Tree Grid */
.ui-jqgrid .tree-wrap {float: left; position: relative;height: 18px;white-space: nowrap;overflow: hidden;}
.ui-jqgrid .tree-minus {position: absolute; height: 18px; width: 18px; overflow: hidden;}
.ui-jqgrid .tree-plus {position: absolute;	height: 18px; width: 18px;	overflow: hidden;}
.ui-jqgrid .tree-leaf {position: absolute;	height: 18px; width: 18px;overflow: hidden;}
.ui-jqgrid .treeclick {cursor: pointer;}
/* moda dialog */
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;}
/*	 width: expression(this.parentNode.offsetWidth+'px');height: expression(this.parentNode.offsetHeight+'px');}*/
.ui-jqgrid-dnd tr td {border-right-width: 1px; border-right-color: inherit; border-right-style: solid; height:20px}
/* RTL Support */
.ui-jqgrid .ui-jqgrid-caption-rtl {text-align: right;}
.ui-jqgrid .ui-jqgrid-hbox-rtl {float: right; padding-left: 20px;}
.ui-jqgrid .ui-jqgrid-resize-ltr {float: right;margin: -2px -2px -2px 0;}
.ui-jqgrid .ui-jqgrid-resize-rtl {float: left;margin: -2px 0 -1px -3px;}
.ui-jqgrid .ui-sort-rtl {left:0;}
.ui-jqgrid .tree-wrap-ltr {float: left;}
.ui-jqgrid .tree-wrap-rtl {float: right;}
.ui-jqgrid .ui-ellipsis {-moz-text-overflow:ellipsis;text-overflow:ellipsis;}

/* Toolbar Search Menu */
.ui-search-menu { position: absolute; padding: 2px 5px;}
.ui-jqgrid .ui-search-table { padding: 0; border: 0 none; height:20px; width:100%;}
.ui-jqgrid .ui-search-table .ui-search-oper { width:20px; }
a.g-menu-item, a.soptclass, a.clearsearchclass { cursor: pointer; }
.ui-jqgrid .ui-search-table .ui-search-input>input,
.ui-jqgrid .ui-search-table .ui-search-input>select
{
    display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
} 
.ui-jqgrid .ui-jqgrid-view input,
.ui-jqgrid .ui-jqgrid-view select,
.ui-jqgrid .ui-jqgrid-view textarea,
.ui-jqgrid .ui-jqgrid-view button {
    font-size: 11px
}

.input-sm {
 font-size: 14px;
}

.nav-tabs-custom > .nav-tabs > li.active {
    border-top-color: #00b0ed;
}

.box-header > .box-btn-tools {
  position: absolute;
  top: 5px;
}

.margin-bottom-15 {
    margin-bottom: 15px;
}
.has-error {
    position: relative;
}

.has-error .select2 .select2-selection,
.has-error .input-validation-error,
.has-error .input-group-addon {
    border-color: #dd4b39 !important;
    box-shadow: none !important;
    z-index: 3 !important;
}

.has-tooltip-error {
    position: relative;
}

.has-tooltip-error .select2 .select2-selection,
.has-tooltip-error .input-validation-error,
.has-tooltip-error .input-group-addon {
    border-color: #dd4b39 !important;
    box-shadow: none !important;
    z-index: 3 !important;
}

.lookup-has-archive {
    position: relative;
}

.lookup-has-archive .select2 .select2-selection,
.lookup-has-archive .input-validation-error,
.lookup-has-archive .input-group-addon {
    border-color: #dd4b39 !important;
    box-shadow: none !important;
    z-index: 3 !important;
}

.field-validation-error {
    color: #a94442;
    height: 30px;
    bottom: -30px;
    right: 0;
    width: 100%;
}

.validation-container.has-error .field-validation-error {
    bottom: 0px;
    padding-left: 0;
}

.validation-container .input-group-btn {
    vertical-align: top;
}

.control-contact {
    margin-bottom: 10px;
}

.control-contact:last-child {
    margin-bottom: 0;
}

.control-contact-type {
    width: 100px;
}

.control-contact-space {
    display: inline-block;
    width: 10px;
}

.datepicker {
    border-radius: 0;
}

.datepicker table tr td.disabled,
.datepicker table tr td.disabled:hover {
    color: #ccc;
}

.JColResizer {
    /*table-layout:fixed;*/
}

.JColResizer td,
.JColResizer th {
    overflow: hidden;
    /*padding-left: 0 !important;
        padding-right: 0 !important;*/
}

.JCLRgrips {
    height: 0px;
    position: relative;
}

.JCLRgrip {
    margin-left: -5px;
    position: absolute;
    z-index: 5;
}

.JCLRgrip .JColResizer {
    position: absolute;
    background-color: red;
    filter: alpha(opacity=1);
    opacity: 0;
    width: 10px;
    height: 100%;
    cursor: e-resize;
    top: 0px;
}

.JCLRLastGrip {
    position: absolute;
    width: 1px;
}

.JCLRgripDrag {
    border-left: 1px dotted black;
}

.JCLRFlex {
    width: auto !important;
}

.printModal{background-color:hsla(0,0%,100%,.91);color:#0460b5;display:flex;font-family:sans-serif;font-size:30px;font-weight:300;height:100%;left:0;position:absolute;text-align:center;top:0;width:100%}.printClose{position:absolute;right:10px;top:10px}.printClose:before{content:"\D7";cursor:pointer;display:block;font-family:Helvetica Neue,sans-serif;font-size:2em;font-weight:100;height:1.25em;line-height:1px;overflow:hidden;padding-top:.5em;text-align:center;text-indent:1px;width:1.25em}
.dropdown-menu > li > a {
    cursor: pointer;
}

.i:before,
.i-0:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    padding-right: 0.5em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.i-0:before {
    padding-right: 0;
}

.i-save:before {
    content: '\f0c7';
}

.i-trash:before {
    content: '\f1f8';
}

.i-plus:before {
    content: '\f067';
}

.i-pencil:before {
    content: '\f040';
}

.i-lock:before {
    content: '\f023';
}

.i-random:before {
    content: '\f074';
}

.i-undo:before {
    content: '\f0e2';
}

.i-exchange:before {
    content: '\f0ec';
}

.i-percent:before {
    content: '\f295';
}

.i-credit-card:before {
    content: "\f09d";
}

.i-rub:before {
    content: "\f158";
}

.i-bell-o:before {
    content: "\f0a2";
}

.i-print:before {
    content: "\f02f";
}

.i-newspaper:before {
    content: '\f1ea';
}

.i-envelope:before {
    content: "\f003";
}

.link {
    cursor: pointer;
}